*
{
	margin-left:0px;
	margin-top:0px;
	padding:10px;
	float:center;
}


.page-content {
	width:50%;
	padding: 10px;
	float:center;
}

.page-content2 {
	width:50%;
	padding: 10px;
	float:center;

}



@charset "utf-8";
.roboto {
	font-family: Roboto;
	color: #ffffff;
}

p {
	color: #5b5b5f;
	font-family: Montserrat;
	line-height: 25px;
	font-size:13px;

}

b {

	color: #5b5b5f;
	font-family: Montserrat;

font-size:13px;

}




.main-nav
{
	float:center;
	list-style: none;
	margin-top: 0px;
	margin-bottom: 10px;
}

.main-nav li
{
  display: inline-block;
  color:#868288;
	text-decoration: none;
	font-family: "Montserrat", sans-serif;
	font-size: 12px;
	font-weight: light;
  

}

.main-nav li a{

	color:#868288;
	text-decoration: none;
	padding: 0px 0px;
	margin-right: 0px;
	font-family: "Montserrat", sans-serif;
	font-size: 12px;
	font-weight: light;
}

.main-nav li.active a {

	color:#868288;
	font-weight: bold;
	
}

.main-nav li.right a {
text-align: right:
}

.main-nav li a:hover
{

		color:#868288;
		font-weight: bold;
}
